/* 
  Localizable.strings
  DevMateProblemReporter

  Created by tanlan on 12/19/12.
  Copyright (c) 2012 MacPaw Inc. All rights reserved.
 */
"TextFieldStringValue_SomethingWentWrong" = "Algo deu errado...";

"TextFieldStringValue_ApplicationCrashed" = "O aplicativo encerrou inesperadamente. Sentimos pelo inconveniente e agradeceríamos pela descrição detalhada de suas últimas ações antes de ocorrer o problema. Analisaremos o problema em busca de soluções.";

"TextFieldStringVelue_ApplicationEncounteredException" = "O aplicativo encontrou um erro, mas pode continuar a funcionar. Sentimos pelo inconveniente e agradeceríamos pela descrição detalhada de suas últimas ações antes do aparecimento deste diálogo. Analisaremos o problema em busca de soluções.";

"TextFiledStringValue_ErrorOnLastExit" = "Erro no último encerramento";

"TextFieldStringVelue_LastTimeCrash" = "%@ encerrou com erro da última vez. Sentimos pelo inconveniente e agradeceríamos pela descrição detalhada de suas últimas ações antes do encerramento.";

"StringValue_GatheringData" = "Coletando Dados...";

"StringValue_NothingToSend" = "Nada a enviar";

"AlertMessage_FailedToSendReport" = "O relatório não pôde ser enviado devido a problemas de conexão.";

"AlertDetailedText_Error" = "Verifique sua conexão à Internet ou seus ajustes de Firewall e tente novamente.";

"AlertMessage_FeedbackSuccessfullySent" = "Feedback enviado com sucesso!";

"AlertMessage_CrashReportSuccessfullySent" = "Relatório de Erro enviado com sucesso!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Relatório de Exceção enviado com sucesso!";

"AlertDetailedText_ThanksYouMessage" = "Todos os relatórios de erro são analisados, mas nem todos são respondidos diretamente.\nObrigado por nos ajudar a melhorar nossos produtos!";

"ButtonTitle_Cancel" = "Cancelar";

"ButtonTitle_TryAgain" = "Tentar Novamente";

"WindowTitleStringValue" = "Relator de Problemas %@";

"WindowTitleStringValue_Feedback" = "Feedback %@";

"TextViewPlaceholderString_Feedback" = "Escreva aqui seu feedback...";

"TextViewPlaceholderString_ProvideFeedback" = "Por favor forneça feedback";

"TextViewPlaceholserString_Problem" = "Descreva aqui o problema e os passos para reproduzi-lo...";

"TextFieldStringValue_IncorrectEmail" = "E-Mail Incorreto";

/* Updater */
"UpdaterMessage_NewVersionAvailable" = "Uma nova versão (%@) do %@ está disponível - sua versão é %@. Atualize para a versão mais recente, pois seu problema pode já ter sido resolvido.";

"UpdaterTitle_NewVersionAvailable" = "Nova versão disponível.";

"ButtonTitle_UpdateNow" = "Atualizar Agora";

